.img-container {
    display: inline-block;
    overflow: hidden;

}

.img-container img {
    width: 80px; /* Ajusta el tamaño de la imagen a 50 píxeles de ancho */
    height: auto; /* Mantiene la proporción de la imagen */
}

.img-container img {
    transition: transform 0.3s ease;
}

.img-container:hover img {
    transform: scale(1.05); /* Escala aproximada para un incremento de 10px */
}
